Log Monitoring Agent Versions

SixthSense Observability currently supports the following Log monitoring agents. Agent versions along with the supported frameworks are available in the following table.

Language NameAgent Version NumberSupported Framework
sixthsense-log-monitoring1.2.1
  • Supported ENV Platforms: Linux, Mac, Windows, Docker, Kubernatives (As a daemon set)
  • Installing FluentD agent manually : Ruby 2.6
erver 2008 to Latest